



/*

@media (max-width: 991px) {
  section.type-4 .container {
    padding: 7.7% 30px 9% 100px; } }


@media (max-width: 550px) {
  section.type-4 .container{
    padding: 7.7% 30px 9% 30px; } }


@media (max-width: 500px) {
  section.type-4 .container {
    padding: 40px 30px; } }


@media (max-width: 500px) {
  section.type-4 .title {
    padding-left: 40px;
    min-height: 60px; } }
*/




.triple-stripes {
  position: absolute;
  left: 8.3%;
  top: 0;
  width: 22px;
  height: 203px;
  border-left: 2px solid #e4edf5;
  transition: 1.2s cubic-bezier(0.77, 0, 0.175, 1);
  transform-origin: 100% 0;
  @media(max-width: 991px) {
    height: 5%;
  }

  &:before, &:after {
    background: #e4edf5;
    width: 2px;
    position: absolute;
    top: 0;
    content: '';

  }

  &:before {
    left: 39%;
    height: 64%;


  }
  &:after {
    right: 0;
    height: 53%;
  }

}

.section-type-4{
  position: relative;
}



  .section-title {
    padding: 5px 0 0 9px;
    @media(max-width: 991px) {
      padding: 25px 0 0px 55px;
    }
  }

  .section-type-4 .features-list {
    padding: 57px 0 0 57px;
    @media(max-width: 991px) {
      padding: 40px 0;
    }

    li {
      font-family: 'Raleway Light', sans-serif;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 29px;
      color: #6e6e6e;
      position: relative;
      padding: 0 0 0 108px;
      @media(max-width: 991px) {
        padding: 90px 0 0;
      }

      + li {
        margin: 20px 0 0;
        @media(max-width: 991px) {
          padding: 90px 0 0;
        }

      }
      .icon {
        position: absolute;
        left: 0;
        top: 0;
        padding: 8px 0 0;
        @media(max-width: 991px) {
          padding: 0;
        }
      }
    }
  }



